@charset "utf-8";
/* CSS Document */
#content{background:url(../images/left_bg.jpg) repeat-y top left;}
.content_left{ width:245px; float:left;}
.content_left_bt{ width:245px; background:url(../images/fy_05.jpg) no-repeat top left; height:45px;}
.content_left_cc{width:245px; padding:10px 0px 0px 0px;}
.left_bottom{background:url(../images/left_bottom.jpg) no-repeat bottom left;}
.content_right{ width:757px; float:right; overflow:hidden;}
.content_right_bt{ width:757px; height:45px; line-height:45px; font-weight:bold; font-size:14px; text-indent:4em; background:url(../images/fy_06.jpg) no-repeat top left;}
.menutitle{cursor:pointer; background:url(../images/fy_08.jpg) no-repeat top left; width:204px; height:32px; line-height:32px;color:#000000;font-weight:bold; margin:5px 0px 5px 0px;font-size:12px; padding:0px 0px 0px 40px;}
.submenu{ font-size:12px; padding:0px 0px 0px 20px; list-style:none; margin:0px;}
.submenu li{ padding:7px 0px;}
.submenu a{ color:#000; text-decoration:none; font-weight:bold;}
.submenu a:hover{text-decoration:underline;}
.menutitle a{ text-decoration:none; color:#000;}
.content_right_cc{ font-size:14px; color:#585858; padding:20px 35px; line-height:2em;}
.gsjs{ list-style:none; margin:0px; padding:0px;}
.gsjs li{ text-indent:2em; padding:6px 0px;}
.content_right_cc img{ float:right; padding:0px 0px 10px 10px;}
.cpzx{ list-style:none; margin:0px; padding:0px;}
.cpzx li{ float:left; margin:0px;width:209px; padding:0px 10px; height:152px; text-align:center; overflow:hidden;}
.cpzx li img{ margin:0px; padding:3px; border:1px solid #CCC;}
.fy{margin:30px 0px 10px 0px;color:#585858; float:right; font-size:12px; clear:both;}
.fy a{color:#fff; text-decoration:none; padding:5px 7px; background:#f1a51e; margin:0px 10px 0px 0px; overflow:hidden;}
.fy a:hover{ text-decoration:underline;}
.lxwm{ list-style:none;}
.xwzx{ list-style:none;}
.xwzx li{ background:url(../images/fy_10.gif) repeat-x bottom left; height:40px; line-height:40px;}
.xwzx a{ background:url(../images/d.jpg) no-repeat center left; padding:0px 0px 0px 20px; color:#585858; text-decoration:none; float:left;}
.shijian{ float:right;}
.gsxw_xx{ list-style:none;}
.xw_bt{ text-align:center; font-size:18px; font-weight:bold;}
.xw_sj{ text-align:center; padding:20px 0px; font-size:12px;}
.xw_nr{ text-indent:2em; line-height:1.8em; padding:0px 0px 20px 0px;}
.cp_xx{ list-style:none; margin:0px; padding:0px;}
.cp_xx .li{ font-weight:bold; text-align:center; border-bottom:1px solid #999 ; margin:0px 0px 20px 0px;}

.cp_xx img{width:100%; margin:0px auto;}